/* 
Name: Leading Migration Solutions  
Author: Andrew Hutchison 
Author URI: http://andrewhutchison.com.au
*/

/* HTML5 tags */ 
header, section, footer, aside, nav, article, figure {
	display: block;
}


/* Layout */
html {
	height: 100%;
}
body {
	background: #176a99;
	color: #000305;
	font-size: 100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1.429;
	margin: 0;
	padding: 0;
	text-align: left;
	height: 100%;
}
#wrap {
	min-height: 100%;
	position: relative;
}
#wrapgradient {
	background-image: url(../images/bshadow.jpg);
	background-repeat: repeat-x;
	height: 15px;
	width: 955px;
	/* [disabled]position: absolute; */
	left: 0px;
	bottom: 230px;
	margin-right: auto;
	margin-left: auto;
}

.right {
	float: right;
}
.left {
	float: left;
}
.rounded {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */	
}
/* Top Bar */
#topbar {
	width: 100%;
	height: 40px;
	color: #7C879A;
	font-size: 12px;
	font-weight: bold;
	background-color: #214D70;
}
#topbarcenter {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#topbarmenu {
	background-image: url(../images/topbarmenu-bg.gif);
	background-repeat: repeat-x;
	height: 44px;
	background-color: #bb4d4c;
	float: right;
	color: #fafafa;
	letter-spacing: 0.2em;
	margin-right: 30px;
	z-index: 1;
	position: relative;
}
#topbarmenuleft {
	background-image: url(../images/topbarmenu-bg-l.gif);
	background-repeat: no-repeat;
	float: left;
	height: 44px;
	width: 3px;
}
#topbarmenuright {
	background-image: url(../images/topbarmenu-bg-r.gif);
	background-repeat: no-repeat;
	float: left;
	height: 44px;
	width: 3px;
}
#topbarlanguage {
	float: right;
	padding-top: 14px;
	margin-right: 25px;
}

#topbarlanguage a {
	color: #9FA6B4;
	text-decoration: none;
	padding-bottom: 0px;
}
#topbarfacebook {
	float: right;
	padding-top: 3px;
	margin-right: 15px;
	height: 34px;
	width: 34px;
}
.topbarmenuitem {
	float: left;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 14px;
	height: 30px;
}
.topbarmenuitem.alt {
	background-image: url(../images/topbarmenu-bg-alt.gif);
	background-repeat: repeat-x;	
}
.topbarmenuitem a, .topbarmenuitem.alt a {
	color: #FAE4E4;
	text-decoration: none;
}
.topbarmenuitem a:hover, .topbarmenuitem.alt a:hover {
	color: #FFF;
	text-decoration: none;
	/* [disabled]border-bottom-width: 2px; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #AC453F; */
}
#topbarmenu .vline {
	background-color: #ac453f;
	height: 30px;
	width: 1px;
	float: left;
	margin-top: 7px;
}



/* Header Area */
#header {
	position: relative;
	background-color: #fafafa;	
}
#headercenter {
	position: relative;
	height: 300px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#logo-en {
	height: 139px;
	width: 312px;
	position: absolute;
	left: 41px;
	top: 89px;	
}
#logo-cn {
	height: 139px;
	width: 263px;
	position: absolute;
	left: 41px;
	top: 89px;
}
#email {
	color: #06BAC9;
	font-size: 14px;
	/* [disabled]font-weight: bold; */
	float: left;
	position: absolute;
	left: 190px;
	bottom: 35px;
	width: 200px;
}
#email a {
	color: #06BAC9;
	text-decoration: none;
}
#email a:hover {
	color: #0EE7F8;
	text-decoration: underline;
}

#phone {
	color: #06BAC9;
	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	float: left;
	position: absolute;
	left: 190px;
	bottom: 5px;
	width: 180px;
}

#phone .icon {
	background-image: url(../images/mobileicon.gif);
	height: 23px;
	width: 16px;
	float: left;
	margin-right: 6px;
	margin-top: 5px;
}
#calltoaction {
	height: 43px;
	width: 360px;
	position: absolute;
	right: 43px;
	bottom: -24px;
	z-index: 10;
	background-image: url(../images/nextstep2.png);
	background-repeat: no-repeat;
	text-align: right;
}
#calltoactiontext {
	color: #fafafa;
	font-style: italic;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	height: 43px;
	line-height: 43px;
	float: right;
	padding-right: 65px;
}
#calltoactiontext a {
	color: #FAFAFA;
	text-decoration: none;
}
#calltoactionspacer {
	float: right;
	height: 43px;
	width: 43px;
}
#imageslider {
	height: 348px;
	width: 508px;
	position: absolute;
	top: 0px;
	right: 20px;
	background-image: url(../images/bg-photo.png);
	overflow: hidden;	
}
.slides_container {
	width:460px;
	height:300px;
	margin-top: 24px;
	margin-left: 24px;
	position: relative;
}
.slides_container div {
    width:460px;
    height:300px;
    display:block;
}

/* Welcome-Menu Area */
#main {
	background-image: url(../images/bg-gradient.png);
	background-repeat: repeat-x;
	background-position: top;
	min-height: 152px;
	overflow:auto;
	padding-bottom: 230px; /* must be same height as the footer */
	}  
#welcome {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 90px;
	padding-left: 90px;
	padding-top: 60px;
	font-size: 1em;
	color: #69b9c7;
	line-height: 1.6em;
	padding-bottom: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: -0.05em;
}
#welcome p {
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#welcome .hilight {
	color: #a3dce6;
}
#darkbox {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #173656;
	text-align: center;
	color: #CCC;
	margin-bottom: 5px;
	text-transform: uppercase;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
}
#gap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 60px;
}
#menu {
	width: 954px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]background-color: #0c5279; */
	text-align: center;
	color: #DFFAFF;
	padding: 3px;
}
#menubox{
	font-size: 12px;
	/* [disabled]font-weight: bold; */
	letter-spacing: 0.2em;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 8px;
	}
.menuitem {
	float: left;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
	background-color: #173656;
	margin-right: 3px;
	text-transform: uppercase;
	margin-bottom: 1px;
	letter-spacing: 0.1em;
	margin-top: 1px;
}
.menuitem a {
	color: #BCC1CB;
	text-decoration: none;
	}
.menuitem a:hover {
	color: #FFF;
	text-decoration: none;
}
.contentareabox {
	width: 954px;
	margin-right: auto;
	margin-left: auto;
}
.contentarea {
	background-color: #FAFAFA;
	width: 834px;
	padding-top: 30px;
	padding-right: 60px;
	padding-bottom: 50px;
	padding-left: 60px;
	/* [disabled]margin-right: 3px; */
	/* [disabled]margin-left: 3px; */
	margin-bottom: 15px;
	/* [disabled]background-image: url(../images/contentareabg.jpg); */
	background-repeat: no-repeat;
	background-position: top;
}
.contentareashadow {
	background-color: #8ECDEE;
	padding-top: 1px;
	padding-bottom: 3px;
	width: 954px;
	margin-top: 5px;
	margin-bottom: 40px;
}


#about {
	background-color: #FAFAFA;
	width: 960px;
}
#aboutshadow {
	background-color: #0c5279;
	padding-top: 8px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}



/* Footer */
#footer {
	position: relative;
	margin-top: -230px; /* negative value of footer height */
	height: 229px;
	clear:both;
	background-color: #176A99;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2179AD;
	color: #13213d;
}

#footercenter {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 190px;
	background-color: #1a6e9d;
}
#footeraddress {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	position: absolute;
	bottom: 60px;
	line-height: 1.3em;
	letter-spacing: -0.05em;
	left: 720px;
}



#footeremail {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	position: absolute;
	bottom: 40px;
	line-height: 1.3em;
	left: 720px;
}
#footeremail a {
	color: #13213D;
	text-decoration: none;
}
#footeremail a:hover {
	color: #13213D;
	text-decoration: underline;
}
.footermenuitem {
	font-size: 14px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #165b87;
	float: left;
	padding-right: 55px;
	padding-left: 30px;
	line-height: 1.8em;
	margin-top: 55px;
	letter-spacing: 0em;
}
.footermenuitem.adjust{
	margin-top:40px;
}
.footermenuitem a {
	color: #13213D;
	text-decoration: none;
}
.footermenuitem a:hover {
	color: #FAFAFA;
	text-decoration: none;
}


.footermenuitem.bold {
	font-weight: bold;
	border-right-style: none;
	padding-right: 30px;
}

#footerhalftone {
	width: 136px;
	height: 189px;
	background-image: url(../images/halftone.gif);
	position: absolute;
	top: 0px;
	right: 260px;
}
#mialogo {
	width: 58px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
	padding-top: 35px;
}
#milogo {
	width: 55px;
	margin-right: auto;
	margin-left: auto;
}



#footerbar {
	width: 100%;
	height: 40px;
	color: #4E5665;
	font-size: 12px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-color: #0F1A31;
	letter-spacing: .05em;
}
#footerbar a {
	color: #6F7991;
	text-decoration: none;
	padding-bottom: 0px;
}
#footerbar a:hover {
	color: #9FA6B4;
	text-decoration: underline;
	padding-bottom: 0px;
}

#footerbarcenter {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.footerbaritem {
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 12px;
}

/* Headings */ 
h2 {font-size: 1.375em}	/* 22px */
h3 {
	font-size: 1.25em;
	color: #0096B5;
}	/* 20px */
h4 {
	font-size: 1.125em;
}	/* 18px */
h5 {
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	color: #146F9C;
	margin-bottom: 0em;
	line-height: 1;
	margin-top: 3em;
}	/* 16px */
h6 {font-size: 0.875em}	/* 14px */
h2, h3, h4, h6  {
	font-weight: 400;
	line-height: 1.1;
	margin-bottom: .8em;
}

/*Opera Fix for sticky footer*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
/*IE 6/7 Fix for sticky footer*/
[if !IE 7]>
	<style type="text/css">
		#wrap {display:table;height:100%}
	</style>
<![endif]

/*Clearfix*/
/* new clearfix */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}  /* for IE/Mac */
.tricolumn {
	margin: 5px;
	padding: 20px;
	width: 228px;
	float: left;
	background-color: #FFF;
	line-height: 1em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.tricolumn a {
	color: #F36767;
	text-decoration: none;
	padding-right: 12px;
}
.tricolumn a:hover {
	color: #F89C9C;
	text-decoration: underline;

}
.tricolumn p {
	font-size: 90%;
}


.tricolumn .small {
	font-size: 70%;
	color: #FCDCDC;
}
.tricolumn h4 {
	margin: 0px;
	padding: 0px;
	text-transform: none;
}
.tricolumn h4 a {
	color: #173656;
	text-decoration: none;
}
.tricolumn h4 a:hover {
	color: #06BAC9;
}
.tricolumn ul{
    margin: 0; padding: 0;
    float: left;
	font-size: 70%;}
 
.tricolumn ul li{
	display: inline;
	margin-right: 8px;
	white-space: nowrap;
}
 
.tricolumn ul li a{
	float: left;
	text-decoration: none;
}
 
.tricolumn ul li a:hover, .tricolumn ul li .current{
	text-decoration: underline;
}

#container {
	margin-top: 5px;
}
.img-right {
	float: right;
	margin-bottom: 20px;
	margin-left: 30px;
	background-color: #DCEBF1;
	padding: 8px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.img-left {
	float: left;
	margin-bottom: 0px;
	background-color: #DCEBF1;
	padding: 8px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-right: 30px;
	margin-top: 0px;
}

.splitcontent {
	float: left;
	width: 400px;
	padding-right: 30px;
	padding-left: 60px;
}
iframe {
	overflow: hidden;
}
a {
	color: #D74C4B;
}
a:hover {
	color: #E68E8E;
}
.centered {
	text-align: center;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #00507F;
	letter-spacing: 0.1em;
}

.thongs {
	position: absolute;
	height: 61px;
	width: 85px;
	bottom: -10px;
	right: -20px;
}
.nextstep {
	height: 61px;
	width: 279px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
.nextstep_cn {
	height: 63px;
	width: 192px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
#marn {
	/* [disabled]height: 167px; */
	width: 200px;
	float: right;
}
.about {
	width: 580px;
}
.ayres {
	background-image: url(../photos/ayresrock.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 100%;
	padding-bottom: 150px;
}
.img-center {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
.testimonial {
	color: #254B5F;
	line-height: normal;
	padding-top: 30px;
	padding-bottom: 50px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D6EDF8;
	padding-right: 200px;
}
.noline {
	border-bottom-style: none;
}

.testimonialtext {
	font-style: italic;
}
.testimonialname {
	font-weight: bold;
	color: #00B3C3;
	padding-top: 20px;
}
#enrol {
	margin-right: auto;
	margin-left: auto;
	width: 140px;
	text-transform: uppercase;
}
